I upgraded to sp6 and now my Broker will not load the RMS. It give error
4. Also, I think there are some issues with tomcat. Can someone point me
in the right direction?

Thomas W